/* @override 
	http://127.0.0.1/~jlm/www/css/layout-adapt.css
*/

/*
	Patch de layout de Keep It Simple v2.0
	http://www.styleshout.com/free-templates/keep-it-simple/
*/

/* primary navigation
--------------------------------------------------------------------- */
/* $HauteurBarreMenus : 40px */
/* $CouleurLiensNavigation : #627da9 */
ul#navigation {
	min-height: 40px;
	width: 100%;
	margin-left: 0;
	padding-bottom: 0px;
}
ul#navigation li a {
	line-height: 40px;
}
/*
ul#navigation li.current > a {
	color: var(--color_scheme_over_tab_background); 
}
*/
/* 2. Typography
      Vertical rhythm with leading derived from 6
--------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	color: var(--color_scheme_tab_text_color);
}


h1 { font-size: 34px; }

a, a:visited {
	color: var(--color_scheme_link_text_color);
   }

a:hover {
	color: var(--color_scheme_link_hover_text_color);	
}

/* 7. Forms  --------------------------------------------------------- */

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	display: inline-block;
	margin-bottom: 0px;
}


/* a. Default Overrides and Common Styles
/* ------------------------------------------------------------------ */

body {
	font-family: var(--font-family);
	font-size: var(--font-size);
	font-weight: 500;
	line-height: var(--line-height);
	border-top-color: #627da9;
	color: var(--color_scheme_text-color);
	background-color: var(--color_scheme_background_light);
}
strong, b {
	font-family: var(--font-family);
	line-height: var(--line-height);
	font-weight: 550;
}

/* b. Header Styles
/* ------------------------------------------------------------------ */

header { 
	height: 115px;
	background-color: transparent;
}

header .header-content {
	height: 100px;
	background-size: 100% 100%;
}


header .header-content {
	background: linear-gradient(
		to right,
		var(--color_scheme_selected_tab_background),
		var(--color_scheme_tab_text_color)
		);
}

/* Dark mode */
@media (prefers-color-scheme: dark) {
	header .header-content {
		background: linear-gradient(
			to right,
			var(--gray_color_600),
			var(--gray_color_800)
			);
	}
}

.france div.header-content {
	background: linear-gradient(
		to right,
		#0c1c8c, white, #ed2e38
		);	
}

.belgique div.header-content {
	background: linear-gradient(
		to right,
		black, #ffe936, #ed2e38
		);	
}

.en_berne div.header-content {
	background: linear-gradient(
		to right,
		black, black, gray
		);	
}

header h1#logo-text { 
	top: 108px;
}

header h1#logo-text a {	 
	text-shadow: #000000 2px 2px 0px;
}

header p#intro {
	color: #9ecc7e;
	top: 182px;
	text-shadow: #000000 2px 2px 0px;
}

/* c. Content
--------------------------------------------------------------------- */

#content-wrap {
	background-color: var(--color_scheme_background_light);
	padding-top: 12px;
	padding-bottom: 0px;
}

#content-wrap #main { padding-right: 10px;
	padding-left: 10px;
}
/* ------------------------------------------------------------------ */
/* d. Grid
--------------------------------------------------------------------- */

/* default
--------------------------------------------------------------- */
.row {
	width: auto;
	max-width: 1500px;
	margin: 0 auto;
	background-color: var(--color_scheme_background);
}


/* primary navigation
--------------------------------------------------------------------- */

#nav-wrap {
	text-transform: none;
	position: static;
	background-color: var(--color_scheme_background_light);
/*   background: #F5F4F3;*/
}

#nav-wrap .row #nav {
	z-index: 1;
}


ul#nav li a {
	color: var(--color_scheme_text_color); 
/*	color: #627da9;*/
}

ul#nav ul {
/*	background: #F5F4F3;*/
}

/* g. Footer
/* ------------------------------------------------------------------ */

footer {	
	padding-top: 0px;
}

footer a, footer a:visited { color: var(--color_scheme_secondary_link_hover_text_color); }
footer a:hover, footer a:focus { color: var(--color_scheme_secondary_link_hover_text_color); }

#go-top a:hover { background:  var(--color_scheme_secondary_link_hover_text_color); }

